Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=bitcoin \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "signmessagewithprivkey", "params": [ "", "" ] }'
{ "jsonrpc": "2.0", "id": 1, "result": "" }
Signs a message with a private key in WIF format.
signmessagewithprivkey
params[0]
params[1]
Was this page helpful?